Support » Plugins and Hacks » [Plugin: WP Google-buzz] Plugin causes INTERNET EXPLORER CANNOT OPEN THE INTERNET SITE. in IE 6

  • Your plugin is causing a fatal IE error “INTERNET EXPLORER CANNOT OPEN THE INTERNET SITE…OPERATION ABORTED.”

    After the most recent update I was no longer able to view the my website in IE6 and disabling your plugin removes the error and allows me to view my site as usual.

    I will be keeping the plugin disabled until a fix is in.

    http://wordpress.org/extend/plugins/wp-google-buzz/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP Google-buzz] Plugin causes INTERNET EXPLORER CANNOT OPEN THE INTERNET SITE. in IE 6’ is closed to new replies.